namespace EgtBEAMWALL.DataLayer.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class AddBwType : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.ProjList", "PType", c => c.Int(nullable: false));
            AddColumn("dbo.ProdList", "PType", c => c.Int(nullable: false));
        }
        
        public override void Down()
        {
            DropColumn("dbo.ProdList", "PType");
            DropColumn("dbo.ProjList", "PType");
        }
    }
}
